Status: Closed Start date: 05/07/2024

Priority: Normal Due date: 05/08/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.6 Spent time: 8:00 hours

Description

It would be good to add vertical navigation pane with the document structure.

Since there is an index page, only the current (opened) document structure can be reflected in this navigation pane.

Currently it is applicable only to the specifications.

Subtasks:

CodeTask # 86: Implement Document Navigation Pane Closed

History

#1 - 05/07/2024 09:42 PM - Oleksandr Ivanov

- Subtask #86 added

#2 - 05/07/2024 10:15 PM - Oleksandr Ivanov

- Status changed from New to Closed
